from django.urls import path
from .views import *

urlpatterns = [

    # The home page
    # path('', views.index, name='home'),
    path('', home, name='home'),

    # Untuk kebutuhan template, nanti akan diubah dengan slug (disimpan di database) 
    # path('profil/', profil, name='profil'),
    path('organisasi/', organisasi, name='organisasi'),
    path('produk/', produk, name='produk'),
    path('produk/<slug:slug>/', produk_detail, name='produkDetail'),

    path('stakeholder/', stakeholder, name='stakeholder'),

    path('profil/', profile, name='profile'),

    path('list-pegawai/', listPegawai, name='listPegawai'),
    path('struktur/', struktur, name='struktur'),

    path('createnewuser/<str:pk>', createnewuser, name='createnewuser'),

]
